Ошибка установщика gem

Я новичок здесь. Когда я пытался установить gem install bundlerэто дало мне

ERROR:  Could not find a valid gem 'bundler' (>= 0) in any repository
ERROR:  While executing gem ... (Gem::RemoteFetcher::FetchError)
    bad response Forbidden 403 (http://rubygems.global.ssl.fastly.net/latest_specs.4.8.gz)

Так что мне нужно установить "упаковщик"?

1 ответ

В процессе копания я обнаружил, что ваша проблема связана с тем, что вы находитесь за прокси-сервером или брандмауэром или с вирусом.

Самый быстрый обходной путь - изменить адрес источника вашего драгоценного камня с https://rubygems.org в http://rubygems.org с помощью следующей команды:

gem sources -a http://rubygems.org

подтвердить сy и повторите попытку.

Другие вопросы по тегам